---
title: '"Move Fast and Break Things"'
author: Freddy
background: move-fast-and-break-things.jpg
template: overrides/blog.html
excerpt: "If someone has to tell you that they care about your privacy, they probably don't."
---

Mark Zuckerberg does not look comfortable on stage. Yet there he was proclaiming that "the future is private". If someone has to tell you that they care about your privacy, they are unlikely to care about your privacy.

For someone trying not to appear like a cartoon villain, Zuckerberg doesn't do a great job. He gives the impression of some strange cyborg algorithmically attempting to impersonate human life. His movements are not quite robotic, but he lacks the charisma you might expect from one of the most powerful people on the planet. A *New Yorker* [profile](https://www.newyorker.com/magazine/2018/09/17/can-mark-zuckerberg-fix-facebook-before-it-breaks-democracy) of him revealed that he had an affinity for Emperor Augustus, an ancient greek tyrant. 'Through a really harsh approach, [Augustus] established two hundred years of world peace,' he said.

It's the first part of that sentence that is worrying.

Is this what Zuckerberg sees himself as: a modern-day emperor hellbent on using any means he can to gain world peace? Probably not, but it would have been reassuring if he just told us he liked doing sudokus and dad-dancing with his daughter (interestingly named August).

The Zuck once [joked](https://www.esquire.com/uk/latest-news/a19490586/mark-zuckerberg-called-people-who-handed-over-their-data-dumb-f/) to a friend that he could he could get them 'info' about anyone in Harvard. He had email adresses, pictures, real adresses: the lot. When the friend asked how, this was his repost: 'People just submitted it. I don't know why. They trust me. Dumb f*cks.' We now live in a reality where Zuckerberg can get 'info' about almost anyone in the world.

Like a depraved tabloid journalist fishing through a minor celebrity's trash, Facebook collects everything it can about its users. Even if it means sifting through garbage, they want that data. But Facebook is not technically in the data business. It is in what author and professor Carissa Véliz [terms](https://aeon.co/essays/privacy-matters-because-it-empowers-us-all) 'the business of power' - which sounds rather more sinister than flogging off mildly irritating adverts.

Véliz argues that privacy is a form of power. It is the power to influence you, show you adverts and predict your behaviour. In this sense, personal data is being used to make us do things we otherwise would not do: to buy a certain product or to vote a certain way. Filmmaker Laura Poitras [described](https://www.washingtonpost.com/news/the-switch/wp/2014/10/23/snowden-filmmaker-laura-poitras-facebook-is-a-gift-to-intelligence-agencies/) Facebook as 'a gift to intelligence agencies'. It allows governments to arrest people planning to participate in protests before they have even begun.

The social media giant is tip-toeing ever closer into our personal lives. When Facebook encountered competition it just bought it, adding Instagram and Whatsapp to its roster. The company even made its own cryptocurrency, Libra, so that one day the Facebook will control all our purchases too. It already knows what we buy, but it wants to be a part of how we buy it.

It is worth noting that when he purchased Whatsapp and Instagram, they had no revenue. Author Tim Wu notes that Facebook is 'a business with an exceedingly low ratio of invention to success'. Perhaps that is a part of Zuck's genius.

'Move fast and break things' was the old company motto. When there were a few too many scandals, they moved fast and [rebranded](https://privacyguides.org/blog/2021/11/01/virtual-insanity/) to Meta. No one expected online privacy to be the 'thing' they broke.

Before it became a global behemoth, Facebook started out as a dorm-room project. Zuckerberg sat at his keyboard after a few drinks and built it mainly because he could. It now has nearly three billion users. In the same way, Facebook [conducted](https://www.theguardian.com/technology/2014/jul/02/facebook-apologises-psychological-experiments-on-users) social experiments seemingly just for fun. Why he did it doesn't really matter. As John Lanchester [put it](https://www.lrb.co.uk/the-paper/v39/n16/john-lanchester/you-are-the-product): he simply did it *because*.

It is unfair to say that Zuckerberg does not care about privacy - he does. Thats why he [spared](https://www.theguardian.com/technology/2013/oct/11/mark-zuckerberg-facebook-neighbouring-houses) no expense buying the houses that surrounded his home. Zuckerberg knows the power of privacy which is painfully ironic given he has built his career on exploiting it. For Zuckerberg, at least, the future is private. It's the rest of us that should be worried.

Cover Image: [Anthony Quintano](https://flickr.com/photos/22882274@N04/47774201581) / [Wikimedia Commons](https://commons.wikimedia.org/wiki/File:Mark_Zuckerberg_F8_2019_Keynote_(47774201581).jpg)
